[driverloader] installing driverloader_2.06 on debian 3.02 fails

Linuxant support (Jonathan) support at linuxant.com
Thu Sep 16 12:24:07 EDT 2004


please install the 'kernel-headers' package for your kernel version and 
then try again to complete the DriverLoader installation with the 
'dldrconfig' command in a root shell.


Technical specialist / Linuxant
support at linuxant.com

Brian Anderson wrote:
> I am trying to install driverloader on my Toshiba 4010CDS laptop, to use 
> a USRobotics USR5410 pcmcia wireless card.
> The 2.4.25 kernel source is installed in /usr/src/kernel-source-2.4.25
> I downloaded the driverloader_2.06_i386.deb, and ran dpkg -i 
> driverloader_2.06_i386.deb, with the following results:
> *******
> No pre-built modules for: Debian-3.0 linux-2.4.25-1-686 i686
> Where is the linux source build directory that matches your running kernel?
> [/lib/modules/2.4.25-1-686/build]           # this is correct; 'build' 
> is a symlink to /usr/src/kernel-source-2.4.25
> WARNING: missing the file /lib/modules/2.4.25-1-686/misc/driverloader*.o
> # my system doesn't have a 'misc' folder under 
> /lib/modules/2.4.25-1-686, and a search didn't locate the 
> driverloader*.o file
> However, proper /boot/config/2.4.25-1-686 was found.
> Try to use it (temporary kernel tree)? yes
> Unable to prepare temporary kernel.
> ****
> What options need to be included in the kernel, so I can include them in 
> 'make config'? Or how can I get driverloader to install?
> Thank you.
> Brian
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list